import * as S from "fp-ts/String";
import * as M from "fp-ts/Map";
import { getMonoid } from "fp-ts/lib/Array";

enum DurationUnit {
  MILLISECOND = "ms",
  SECOND = "sec",
  MINUTE = "min",
  HOUR = "hr",
}

const unitMap = M.fromFoldable(S.Ord, getMonoid<String>());
